---
title: Accompagnement à la configuration
subtitle:
image:
comments: false
---


Chill est un logiciel clé en main, flexible et adaptable à de nombreuses réalités. Il est utilisé dans divers secteurs de l'aide sociale: aide aux personnes précarisées, aide à la jeunesse, aide en milieu ouvert, etc. Chill est utilisé autant dans des petites que dans des grandes structures, avec un nombre de travailleurs sociaux allant de quelques utilisateurs à quelques centaines.

Le logiciel est configurable via une interface intuitive accessible uniquement aux administrateur·rices. La configuration du logiciel permet de décider quelles rubriques sont disponibles dans les composants du logiciels: par exemple quels types d'échanges (entretien téléphonique, visite à domicile, etc.) seront saisis par les travailleurs sociaux, ou encore quelles types de problématiques sociales sont traitées par votre organisation. La configuration s'occupe également de définir des modèles de documents générés automatiquement sur base des dossiers des usagers.

Le paramétrage initial de Chill est réalisé par le client ou par un prestataire. Il existe aussi des possibilités en termes de reprise de données existantes (liste d'usagers, d'adresses, etc.). À tout moment, les administrateur·rices conservent la main sur ce qui peut être changé dans le logiciel.
